Subject: [bug#56286] [PATCH v2 6/6] gnu: Add pkgconf.

From: "(" <[email-masked]>
Date: Wed, 29 Jun 2022 06:41:34 +0100

On Wed Jun 29, 2022 at 12:34 AM BST, Maxime Devos wrote:
> If it's anything like 'pkg-config', it should usually be in
> 'search-paths' for cross-compilation (for cross-pkg-config)
> (native-search-paths would work too when compiling natively,
> but only because currently then native-inputs and inputs are
> merged together).
Ah, yeah, I think we'd need a cross-pkgconf package.

> (maybe the package depending on pkgconf that will be packaged later?)
I'm working on a project that needs to be able to use pkg-config
functionality, which is why I packaged pkgconf, so I guess we'll find
out when it's ready.

    -- (